#box-1 {
  height: 100vh;
  width: 80%;
  background-image: url(../../assets/img/fundo3c.jpg);
  background-size: cover;
  display: table;
  background-attachment: fixed;
  margin-left: 10%;
  margin-top: 20px;
  margin-bottom: 40px;
  height: 380px;
  border-radius: 10px;
  border-style: solid;
  border-color: rgba(255,255,255,0.6);
}

@media (max-width: 582px) {
  #box-2 {
    /*height: 100vh;*/
    /*width: 80%;*/
    /*background-image: url(../../assets/img/fundo5c.jpg);*/
    /*background-size: cover;*/
    /*display: table;*/
    /*background-attachment: fixed;*/
    /*margin-left: 10%;*/
    margin-top: 20px;
    height: auto;
    /*border-radius: 10px;*/
    /*border-style: solid;*/
    /*border-color: rgba(255,255,255,0.6);*/
  }
}

#box-2 {
  /*height: 100vh;*/
  width: 100%;
  background-image: url(../../assets/img/fundo5c.jpg);
  background-size: cover;
  display: table;
  background-attachment: fixed;
  /*margin-left: 10%;*/
  margin-top: 30px;
  height: auto;
  border-radius: 10px;
  border-style: solid;
  border-color: rgba(255,255,255,0.6);
  border-width: 2px;
}

#box-3 {
  height: 100vh;
  width: 80%;
  background-image: url(../../assets/img/i3.jpg);
  background-size: cover;
  display: table;
  background-attachment: fixed;
  margin-left: 10%;
  /*margin-right: 10%;*/
  margin-top: 20px;
  height: 380px;
  border-radius: 10px;
  border-style: solid;
  border-color: rgba(255,255,255,0.6);
}

h1 {
  font-family: arial black;
  font-size: 50px;
  color: white;
  margin: 0px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 582px) {
  h1 {
    /*font-family: arial black;*/
    /*font-size: 50px;*/
    /*color: white;*/
    /*margin: 0px;*/
    /*text-align: center;*/
    /*display: table-cell;*/
    vertical-align: middle;
    height: auto !important;
    /*padding-bottom: 30px;*/
  }
}

.img-fluid {
  /*max-width: 100%;*/
  /*height: auto;*/
  max-width: 100%;
  height: auto;
  /*-webkit-clip-path: circle(47% at 47% 50%);*/
  /*clip-path: circle(47% at 47% 50%);*/
  border-radius: 50%;
  /*border: 1px solid #ffffff;*/
  border: 3px solid rgba(228,0,0,0.7);
  margin: 0px 0px 0px;
  /*box-shadow: 5px 5px 4px #2f2f2f;*/
  box-shadow: 0 0 1px 0 rgba(228,0,0,0.7) inset, 0 0 1px 0 rgba(228,0,0,0.7);
}

@media (min-width: 992px) {
  .img-fluid {
    max-width: 190px !important;
  }
}

.p_imgp {
  /*margin-top: 0;*/
  /*margin-bottom: 1rem;*/
  /*text-indent: 30px;*/
  min-width: 200px;
  text-align: center;
  text-indent: 0px;
  filter: drop-shadow(-1px 6px 3px rgba(30, 30, 30, 0.6));
}

@media (max-width: 582px) {
  .p_luiz {
    margin-top: 20px;
    margin-left: 5%;
    text-align: justify;
    color: #FFFFFF;
  }
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  /*max-width: 100%;*/
}

.table td, .table th {
  padding: .75rem;
  vertical-align: middle;
  border-top: 1px solid #dee2e6;
}

.table {
  width: 100%;
  margin-bottom: 0px;
  color: #212529;
}

p {
  margin-top: 0;
  margin-bottom: 0px;
}

.img-fluid {
  max-width: 250px;
  height: auto;
  /*-webkit-clip-path: circle(47% at 47% 50%);*/
  /*clip-path: circle(47% at 47% 50%);*/
  border-radius: 50%;
  /*border: 1px solid #ffffff;*/
  border: 3px solid rgba(228,0,0,0.7);
  margin: 0px 0px 0px;
  box-shadow: 5px 5px 4px #2f2f2f;
  box-shadow: 0 0 1px 0 rgba(228,0,0,0.7) inset, 0 0 1px 0 rgba(228,0,0,0.7);
  vertical-align: middle;
}

@media (min-width: 992px) {
  body {
    padding: 90px;
    padding-top: 10px;
  }
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  margin: 0px;
}

@media (max-width:767px) {
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    min-width: 100% !important;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    margin: 0px;
    height: auto;
    border-left: none !important;
    border-right: none !important;
  }
}

@media (min-width:768px) {
  .col-md-6 {
    /*-ms-flex: 0 0 50%;*/
    /*flex: 0 0 50%;*/
    /*min-width: 100% !important;*/
    /*border-top-left-radius: 15px;*/
    /*border-top-right-radius: 15px;*/
    /*border-bottom-right-radius: 0px;*/
    border-bottom-left-radius: 0px;
    /*margin: 0px;*/
    /*height: auto;*/
    /*min-height: 200px;*/
    /*min-width: 200px;*/
  }
}

@media (min-width:576px) and (max-width:991px) {
  .container, .container-sm {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width:342px) {
  .container, .container-sm {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 342px) {
  body {
    /*width: 90%;*/
    /*max-width: 200px;*/
    padding: 2%;
    /*display: block;*/
  }
}

@media (max-width: 342px) {
  .div_block {
    /*width: 90%;*/
    max-width: 99%;
    /*padding: 4%;*/
  }
}

@media (min-width: 343px) and (max-width: 991px) {
  body {
    /*width: 90%;*/
    /*max-width: 200px;*/
    padding: 5%;
    padding-top: 10px;
  }
}

.align-content-center {
  -ms-flex-line-pack: center!important;
  align-content: center!important;
}

@media (min-width: 768px) {
  .div_luiz {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    /*background-color: #888;*/
    height: 100%;
    /*background-color: #888;*/
    padding: 10px;
    color: #FFFFFF;
    text-indent: 20px;
  }
}

@media (max-width: 767px) {
  .div_luiz {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    /*background-color: #888;*/
    height: auto;
    /*background-color: #888;*/
    padding: 10px;
    color: #FFFFFF;
  }
}

@media (min-width: 768px) {
  .div_luiz2 {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    height: 170px;
    width: 100%;
    padding: 10px;
    /*margin-left: 25%;*/
    background-size: 100px;
    background-position: top center;
    /*border: 1px solid #FFFF00;*/
  }
}

@media (max-width: 767px) {
  .div_luiz2 {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    height: 200px;
    padding: 10px;
    margin-left: 0%;
    background-size: 50% 50%;
    background-position: top left;
  }
}

.div_luiz2 {
  display: -webkit-flex;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 20px;
  /*margin-left: 15%;*/
  width: 100%;
  text-align: center;
  /*background-size: 50% 98%;*/
  /*background-position: center top;*/
  text-align: center;
}

@media (max-width: 767px) {
  .img_luiz {
    width: 40%;
    /*border-radius: 50%;*/
    border: 2px solid rgba(255,255,255,0.6);
    clip-path: circle(45% at 50% 50%);
  }
}

@media (max-width: 767px) {
  .img_luiz1 {
    width: 40%;
    border-radius: 50%;
    border: 2px solid rgba(255,255,255,0.6);
    /*clip-path: circle(45% at 50% 50%);*/
  }
}

@media (min-width: 768px) {
  .img_luiz {
    width: auto;
    /*border-radius: 50%;*/
    clip-path: circle(45% at 50% 50%);
    /*border: 2px solid rgba(255,255,255,0.6);*/
  }
}

@media (min-width: 768px) {
  .img_luiz1 {
    width: auto;
    border-radius: 50%;
    /*clip-path: circle(45% at 50% 50%);*/
    border: 2px solid rgba(255,255,255,0.6);
  }
}

@media (min-width:1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
  }
}

@media (min-width:992px) {
  .container, .container-lg, .container-md, .container-sm {
    max-width: 100%;
  }
}

.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  /*border: 1px solid #FFFF00;*/
}

@media (max-width: 767px) {
  .navbar-nav {
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*-ms-flex-direction: column;*/
    /*flex-direction: column;*/
    /*padding-left: 0;*/
    /*margin-bottom: 0;*/
    /*list-style: none;*/
    border: 1px solid rgba(255,255,0,0.5);
    width: 180px !important;
    text-align: left;
    background-color: rgba(178,0,0,.2);
    border-radius: 5%;
    padding: 5%;
    margin-bottom: 2%;
  }
}

@media (min-width:768px) {
  .navbar-expand-md .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,0,.85);
}

dl, ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
  list-style-image: url('../../assets/img/topico.gif');
}

.img_services {
  border: 1px solid #D0D0D0;
  border-radius: 50%;
  width: 35%;
  box-shadow: 4px 4px 3px rgba(31,30,30,0.6);
  margin-bottom: 10px;
  margin-top: 10px;
}

a {
  color: rgba(255,255,255,0.6);
  text-decoration: none;
  background-color: transparent;
}

.b_luiz {
  white-space: nowrap;
  font-size: 13px;
}

.b_luiz:hover {
  white-space: nowrap;
  font-size: 13px;
  color: #ffff00;
  text-decoration: none;
}

.link_luiz a : hover {
}

.link_luiz {
  color: rgba(255,255,255,.8);
  margin: 10px;
  text-decoration: none;
}

link_luiz:hover {
  color: #ffff00;
  text-decoration: none;
}

@media (min-width: 576px) {
  .list_empresas {
    width: 400px;
    margin-left: calc((100% - 400px) / 2 );
    text-align: left;
    padding: 0px;
  }
}

@media (min-width: 576px) {
  .list_empresas1 {
    width: 400px;
    margin-left: calc((100% - 400px) / 2 );
    text-align: left;
    padding: 0px;
  }
}

@media (max-width: 575px) {
  .list_empresas {
    width: 74%;
    margin-left: calc((100% - 74%) / 2 );
    text-align: left;
    padding: 0px;
    margin-right: calc((100% - 74%) / 2 );
  }
}

@media (max-width: 575px) {
  .list_empresas1 {
    width: 74%;
    margin-left: calc((100% - 74%) / 2 );
    text-align: left;
    padding: 0px;
    margin-right: calc((100% - 74%) / 2 );
  }
}

.list_vazia {
  list-style-type: none;
  list-style-image: none;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  margin-bottom: 20px;
}

.b_luiz_empresas : hover {
  /*white-space: nowrap;*/
  font-size: 13px;
  color: #ffff00;
  text-decoration: none;
}

.b_luiz_empresas {
  /*white-space: nowrap;*/
  font-size: 13px;
}

.titulo_empresas {
  list-style-image: url(../../assets/img/seta_luiz1.png);
  font-size: 14px;
}

.list_empresas {
  list-style-image: none;
  list-style-type: none;
  /*color: rgba(255,255,0,0.8);*/
}

.list_empresas1 {
  list-style-image: none;
  list-style-type: none;
  color: rgba(255,255,0,0.8);
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.text-danger {
  color: #f7ed02!important;
}

element.style {
  padding: 10px;
}

.box {
}

.features-boxed .item .box {
  text-align: center;
  padding: 10px;
  background-color: rgba(0,200,0,0.5);
  background: linear-gradient(130deg, rgba(255,215,0,.7) 10%,rgba(90,185,0,0.5), rgba(205,0,0,0.5) 99%);
  margin-bottom: 0px;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 10px;
  width: 100%;
  border: 1px solid rgba(255,255,255,.5);
  min-height: 390px;
}

@media (max-width: 991px) {
  .features-boxed .item .box {
    min-height: 376px;
  }
}

.btn:hover {
  color: #212529;
  text-decoration: none;
  background-color: #FFFF00;
}

.link_button {
  background-color: #910c04;
  border-radius: 5px;
  color: #ffffff;
  padding: 6px;
  /*line-height: 5px;*/
}

.link_button:hover {
  background-color: #027a0e;
  color: #ffffff;
}

.btn {
  background-color: #CCCCCC;
}

@media (max-width: 991px) {
  #img_fecha {
    width: 40px;
    height: 40px;
  }
}

@media (min-width: 992px) {
  #img_fecha {
    width: 28px;
    height: 28px;
  }
}

@media (max-width: 767px) {
  #window_confirm2 {
    width: 761px;
    left: calc((100% - 761px) / 2);
    /*height: 700px;*/
  }
}

@media (min-width: 992px) {
  #window_confirm2 {
    width: 940px;
    left: calc((100% - 940px) / 2);
    /*height: 700px;*/
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #window_confirm2 {
    width: 760px;
    left: calc((100% - 760px) / 2);
    /*height: 700px;*/
  }
}

#window_confirm2 {
  display: block;
  overflow: auto;
  position: absolute;
  top: 0%;
  /*width: auto;*/
  height: 96%;
  margin-top: 10px;
  border: 1px solid #B0B0B0;
  background: #FFFFff;
  padding: 0px;
  z-index: 9999999999999999999999;
  /*opacity: 0;*/
  /*animation: sombraW 3s linear forwards;*/
  max-width: 100%;
  margin-bottom: 0px;
}

@keyframes sombraW {
}

#div_sobre {
  width: 100%;
  height: 50px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  z-index: 999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
  top: 45px;
  left: 0px;
  border: 1px none #FF0000;
  display: none;
}

body {
  margin: 0;
  font-family: Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.container.teste1 {
  max-width: 580px;
  margin-left: calc(92% - 580px);
}

